CVE-2019-4160 – IBM Security Guardium Data Encryption (GDE) 3.0.0.2 uses weaker than expected cryptographi …

Vuln ID: CVE-2019-4160

Published:  2021-01-13  18:15:13Z

Description: IBM Security Guardium Data Encryption (GDE) 3.0.0.2 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 158577.

Source: NVD.NIST.GOV